打印

[vsftpd] LNMP一键安装时MySQL安装失败

LNMP一键安装时MySQL安装失败

系统版本:Aliyun 15.1系统操作;64位
附件: 您所在的用户组无法下载或查看附件

TOP

引用:
CMake Error at CMakeLists.txt:21 (CMAKE_MINIMUM_REQUIRED):
  CMake 2.8.2 or higher is required.  You are running version 2.6.4
系统上的cmake版本达不到要求,改成用centos7吧

TOP

您好,可以单独安装一个mysql,这样能和已经安装好的php,nginx,一起使用吗?

TOP

可以

TOP

谢谢军哥的回答,帮我解决问题

TOP